/* CSS Document */
*{ margin:0; padding:0;}
* + html {
  z-index: 6666;
}
* + html .search {
  z-index: 5555;
}
body{ font-family:"Microsoft YaHei UI"; color:#2E2E2E; font-size:14px; }
ul,li{ list-style:none;}
img{ border:none;}
a{ color:#2E2E2E; text-decoration:none;}
a:hover{ text-decoration:none; color:#2E2E2E;}
.fr{ float:right}
.fl{ float:left}
.c{ clear:both;}

.f36{font-size:36px; }
.f24{font-size:24px; }
.f11{font-size:11px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f22{font-size:22px; }
.f20{font-size:20px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px; }
.f32{font-size:32px; }

.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}

.l20{ line-height:20px;}
.l22{ line-height:22px;}
.l24{ line-height:24px;}
.l26{ line-height:26px;}
.l28{ line-height:28px;}
.l30{ line-height:30px;}
.l34{ line-height:34px;}
.l44{ line-height:44px;}
.l54{ line-height:54px;}
.l60{ line-height:60px;}

.container{ width:1200px; margin:0 auto;}
.container1{ width:1200px; margin:0 auto;}

/*头部*/
.img{background:url(../images/img.png) no-repeat ;}
.xjt_l{height:20px;width:18px;background-position:-136px -64px;}
.xjt_r{height:20px;width:18px;background-position:-112px -64px;}
.more_grid{height:18px;width:21px;background-position:-160px -64px;}
.dh_01HOME{height:28px;width:24px;background-position:0 0;}
.dh_04GRID{height:28px;width:24px;background-position:-81px 0;}
.dh_03TARGET{height:28px;width:24px;background-position:-54px 0;}
.dh_02COMPASS{height:28px;width:24px;background-position:-27px 0;}
.dh_05NOTEPAD{height:28px;width:24px;background-position:-108px 0;}
.dh_06PEN{height:28px;width:24px;background-position:-135px 0;}
.dh_07USER{height:28px;width:24px;background-position:-162px 0;}
.dh_08PRO{height:28px;width:24px;background-position:-188px 0;}
.qweix{height:34px;width:34px;background-position:0 -120px;}
.qweibo{height:34px;width:34px;background-position:-37px -120px;}
.qq{height:34px;width:34px;background-position:-74px -120px;}
.foot_tel{height:24px;width:24px;background-position:-112px -120px;}
.jt_right{height:50px;width:50px;background-position:-53px -63px;}
.jt_left{height:50px;width:50px;background-position:0 -63px;}

/*header*/
.top_bg{
	height: 100px;
	box-shadow: 0 1px 5px #888;
	background-color: #ffffff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=113, Color='#888888')";/*ie8,需和背景颜色共同使用,超出部分会隐藏*/
	position: fixed;
	width: 100%;
	z-index: 100;
}
.top_line{
	height: 30px;
	width: 100%;
	background-color: #3385cc;
}
.top_line p{
	width: 1250px;
	margin:0 auto;
	line-height: 30px;
	color: #fff;
	font-size: 12px;
}
.top_line p a{
	float: right;
}
.top_line p a img{
	vertical-align: middle;
	margin-right: 5px;
	margin-top:-2px;
}
.top_main{
	width: 1250px;
	margin:0 auto;
}
.top_logo{
	float: left;
	max-width: 500px;
	height: 70px;
	margin-top: 15px;
}
.top_logo img{
	width: 100%;
	display: block;
}

/*导航*/
.dh_bg{
	max-width: 780px;
	float: right;
	position: relative;
}
.dh_bg ul:after{
	display:table; content:''; clear:both;/*清除浮动*/
}
.dh_bg ul li{
	float: left;
	width: 86px;
	text-align: center;
	position: relative;
	z-index: 5;
}
.dh_bg ul li>a{
	 font-size: 14px;
	 color: #666;
	 display: block;
	 height: 78px;
	 padding-top: 22px;
}
.dh_bg ul li>a i{
	display: block;
	margin:0 auto;
	width: 24px; 
	height: 28px;
	background-position-y:0;
	transition:background-position-y .3s;
	-moz-transition:background-position-y .3s; /* Firefox 4 */
	-webkit-transition:background-position-y .3s; /* Safari and Chrome */
	-o-transition:background-position-y .3s; /* Opera */ 
}
.dh_bg ul li>a span{
	display: block;
	height: 16px;
	line-height: 16px;
	margin-top: 6px;
	overflow: hidden;
}
.dh_bg_cur{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 86px;
	overflow: hidden;
}
.dh_bg_cur img{
	display: block;
	position: relative;
	left: 50%;
	margin-left: -43px;
}
.dh_bg ul li.cur>a{
	color: #fff;
}
.dh_bg ul li.cur>a i{
	background-position-y:-28px; 
}

.two_nav_box{
	position: relative;
	position: absolute;
	width: 1250px;
	right: 0;
}

.two_nav_box .two_nav{
	position: absolute;
	right: 0px;
	overflow: visible;
	background-color: #ffffff;
	box-shadow: 0 0 6px #888888;
	border-radius: 3px;
	padding:10px 0;
	display: none;
}
.two_nav_box .two_nav dl{
	float: left;
	padding:0 20px;
	position: relative;
}
.two_nav_box .two_nav dl dt{
	font-size: 15px;
	line-height: 30px;
}
.two_nav_box .two_nav dl dt a{
	color: #3385cc;
	font-weight: bold;
}
.two_nav_box .two_nav dl i{
	position: absolute;
	left: 0;
	width: 1px;
	height: 100%;
	background:url(../images/menu_line.png) no-repeat center center;
	background-size: 1px 100%;
}
.two_nav_box .two_nav>div dl:first-child i{
	display: none;
}
.two_nav_box .two_nav>span{
	position: absolute;
	right: 24px;
	top: -13px;
	width: 37px; 
	height: 13px;
	background: url(../images/menu_xsj.png) no-repeat center center;
}

.two_nav_box .two_nav dl dd a{
	font-size: 13px;
	color: #666;
	line-height: 26px;
}
.two_nav_box .two_nav dl dd:hover a{
	color: #3385cc;
	text-decoration:underline;
}

.top_main .r_right{
	float: right;
	margin-top: 22px;
	margin-left: 40px;
}

.top_main .r_right a h3{
	background: url(../images/china.jpg) no-repeat center left;
	padding-left: 50px;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 14px;
	color: #666;
}

.top_main .r_right a h4{
	background: url(../Images/english.jpg) no-repeat center left;
	padding-left: 50px;
	font-size: 16px;
	font-weight: normal;
	color: #666;
}

.top_main .r_right a{
	color: #333;
}

/*banner*/
.banner{width: 100%; position: relative;overflow: hidden;padding-top: 100px;}
.banner ul{	position: absolute;	}
.banner ul li{ width: 100%;	height: 600px;float: left;background:  no-repeat center center;	}
.banner ol{ height: 20px; background: rgba(0,0,0,0.5);	position: absolute;	left:50%;bottom: 30px;	padding: 0 10px;border-radius: 10px;}
.banner ol li{width: 10px;height: 10px;	float: left;margin: 5px 5px;background: rgba(255,255,255,0.5);	border-radius: 50%;	cursor: pointer;}
.banner ol .current{background: #1a57c1;}
.banner i{width: 58px;height: 120px;position: absolute;	top: 50%;margin-top: -60px;	cursor: pointer;border-radius: 5px;	display: none;}
.banner .left{left: 60px;background:url(../Images/left_right.png) no-repeat 0 0px;margin-top: 10px;}
.banner .right{	right: 60px;background:url(../Images/left_right.png) no-repeat 0px -120px;margin-top: 10px;}
.banner .left:hover , .banner .right:hover{	background-color: rgba(0, 0, 0, 0.31);}

/*标题*/
.Index_tit{ text-align:center;}
.tit_en{ color:#111111;}

/*网站底部*/
.footer{ width:100%; background:#282828; padding:60px 0 40px 0; color:#959393; font-size:14px; border-bottom:1px solid #3C3C3C;}
.fl_ab1{ padding-right:80px; border-right:1px solid #3C3C3C}
.fl_ab1 li a{ color:#959393; line-height:24px;}
.fl_ab{ padding:0 80px ; border-right:1px solid #3C3C3C}
.p1{ color:#D4D4D4; font-size:16px; padding-bottom:10px;}
.fl_ab li a{ color:#959393; line-height:24px;}
.fl_lx{ color:#959393; }
.foot{background:#282828; padding:20px 0 20px 0; color:#fff; font-size:13px; text-align:center; line-height:28px;}
.foot a{color:#fff;}


.content{width:100%; background:#F3EDED;padding:20px 0 30px 0;}
/*内页左侧*/
.nlist{ width:240px; background:#ffffff;}
.nlist .nt{font-weight: normal;  padding: 18px 0;  padding-left: 20px; background: #1a57c1 url(../Images/hhBg.png) no-repeat 190px center;}
.nlist .nt a{font-size: 20px;color: #fff;text-decoration: none;}
.nlist ul{padding:20px;}
.nlist li a {display:block;height:40px;line-height:40px;font-size:14px;color:#333;padding:0 18px;text-decoration:none; background:#F3F3F3; border-bottom:1px solid #ffffff;}
.nlist li a:hover, .nlist a.cur { background:#1a57c1;  color: #fff; border-bottom:none;}

.nlist1{ width:240px; background:#ffffff;}
.nlist1 .nt{font-weight: normal;  padding: 18px 0;  padding-left: 20px; background: #1a57c1 url(../Images/hhBg.png) no-repeat 190px center;}
.nlist1 .nt a{font-size: 20px;color: #fff;text-decoration: none;}
.nlist1 li a {display:block;height:40px;line-height:40px;font-size:14px;color:#333;padding:0 18px;text-decoration:none; background:#fafafa; }
.nlist1 li a:hover, .nlist a.cur { background:#1a57c1;  color: #fff; border-bottom:none;}




.tj{margin:0 auto 0;}
.tj .title {background: #1a57c1;color: #fff;text-align: center;padding: 10px 0px;}
.tj .title h3 {border: 0px solid #ddd;font-size: 14px;font-weight: bolder; font-size: 15px;}
.tj .title span {line-height: 25px;text-align: center; width: 100%;}
.tj_pro{padding-bottom:10px;}
.tj_pro p{ text-align:center; padding:4px 0; line-height:22px;}
.tj_pro p img{ width:210px; height:210px;box-shadow: 2px 2px 2px rgba(0,0,0,.2);-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.2); margin:10px 0 2px 0;}
.tj_pro p a{ color:#666}
.nlist .dphone {overflow: hidden; background: #1a57c1; padding: 20px 0;}
.nlist .dphone dt { float: left;background:url(../Images/phImg.png) no-repeat center;  margin-left: 5px;  width: 52px;  height: 50px;}
.nlist .dphone dd { margin-left: 56px;  color: #fff; padding: 5px 13px; border-left: 1px dotted #5c5c5c;}
.nlist .dphone dd p {font-size: 20px;font-family: "Arial";}

.nlist1 .dphone {overflow: hidden; background: #1a57c1; padding: 20px 0;}
.nlist1 .dphone dt { float: left;background:url(../Images/phImg.png) no-repeat center;  margin-left: 5px;  width: 52px;  height: 50px;}
.nlist1 .dphone dd { margin-left: 56px;  color: #fff; padding: 5px 13px; border-left: 1px dotted #5c5c5c;}
.nlist1 .dphone dd p {font-size: 20px;font-family: "Arial";}

/*内页右侧*/
.cpright {width: 880px; padding: 0 20px; background: #fff;  float: right;}
.rtop { overflow: hidden; padding-top: 28px; padding-bottom: 9px; border-bottom: 1px solid #dbdbdb;}
.rtop h5 { float: left; padding-left: 10px; border-left: 3px solid #1a57c1; font-weight: normal;line-height: 16px;}
.rtop h5 a { font-size: 16px; color: #1a57c1;}
.rtop span{ color:#999;}
.rtop span em {color: #999; font-style: normal;}
.rtop span a { color: #999;}
.story{ margin: 15px 0 20px;}
.agent_con { padding-top: 10px;  line-height: 24px;}
.agent_con .age_li_about {  font-size: 14px; }
.rightbot { height: 3px; font-size: 0; overflow: hidden;  margin-bottom: 10px;}


/*内页产品中心*/
.age_li_pro {width:100%;}
.age_li_pro li{ float:left; width:216.6px; margin:10px 25px;}
.age_li_pro li img{width:214.6px; height:150px; border:1px solid #DBDBDB;}
.age_li_pro li .pro_t{width:100%;height:30px; line-height:30px; background:#838383; text-align:center;}
.age_li_pro li .pro_t a{ color:#fff; font-size:13px;}
.pro_page{margin-top:30px;}

.age_li_pro1 {width:100%;}
.age_li_pro1 li{ float:left; width:216.6px; margin:10px 25px;}
.age_li_pro1 li img{width:214.6px; height:160px; border:1px solid #DBDBDB;}
.age_li_pro1 li .pro_t{width:100%;height:30px; line-height:30px; background:#838383; text-align:center;}
.age_li_pro1 li .pro_t a{ color:#fff; font-size:13px;}

.age_pro_show{}
.age_pro_show h1{height:50px; line-height:50px;text-align:center}
.age_pro_show .pro_lb{ text-align:center;}
.age_pro_show .pro_lb .span{padding:0 30px;}
.line{height:20px;  border-bottom:1px solid #DBDBDB; }
.pro_Inf{width:100%; text-align:center; margin-top:30px;}
.pro_Inf img{ max-width:700px; height:auto}
.pro_de{margin-top:50px;}
.pro_mInf{margin:20px 0;font-size: 14px; padding:0 20px; text-align:justify; line-height:24px;}
.pro_mInf img{
	max-width: 880px;
	height: auto;
}
.pro_show_page{  line-height:26px; margin-top:30px;}

/*内页新闻中心*/
.age_li_new li{ background:url(../Images/IndexNewsList.jpg) no-repeat 0 20px; padding-left:15px; height:45px; line-height:45px; border-bottom:1px solid #DBDBDB;
margin:0 auto; font-size:14px;}
.age_li_new li span{padding-right:10px;}

.age_new_show h1{height:50px; line-height:50px;text-align:center}
.age_new_show .new_lb{ text-align:center}
.age_new_show .new_lb .span{padding:0 30px;}
.new_show{margin-top:20px; font-size:14px; line-height:24px; text-align:justify}



/*流程*/ 
.lc{
	width: 100%;
	height: 720px;
	background: url(../Images/adv.jpg) no-repeat center;
}

.lc .txt{
	width: 1200px;
	height: 552px;
	margin: 0 auto;
}

.lc .txt .cont{
	width: 860px;
	height: 552px;
	background-color: #fff;
	float: left;
	box-shadow: 0 0 10px rgba(0,0,0,0.8);
}

.lc .txt .cont .adv_c{
	width: 810px;
	height: 502px;;
	margin: 0 auto;
	border: 2px solid #ccc;
}

.lc .txt .cont .adv_c ul{
	width: 742px;
	height: 394px;
	margin: 0 auto;
	margin-top: 50px;
}

.lc .txt .cont .adv_c ul li{
	width: 246px;
	height: 197px;
	float: left;
	text-align: center;
}

.lc .txt .cont .adv_c ul li img{
	width: 60px;
	height: 60px;
	margin-top: 30px;
}

.lc .txt .cont .adv_c ul li h1{
	font-size: 18px;
	color:#464646;
	margin: 12px 0px 12px 0px;
	font-weight: normal;
}

.lc .txt .cont .adv_c ul li h2{
	font-size: 18px;
	color: #666;
	font-weight: normal;
}

.lc .txt .cont .adv_c ul li:nth-child(1){
	border-bottom: 2px solid #ccc;
}

.lc .txt .cont .adv_c ul li:nth-child(2){
	border-bottom: 2px solid #ccc;
}

.lc .txt .cont .adv_c ul li:nth-child(3){
	border-bottom: 2px solid #ccc;
}

.lc .txt .cont .adv_c ul li{
	border-right: 2px solid #ccc;
}

.lc .txt .cont .adv_c ul li:nth-child(3n){
	border-right: none;
}


.lc .txt .adv_t{
	float: right;
	margin-top: 20px;
}

.lc .txt .adv_t h1{
	text-align: right;
	color: #fff;
	font-size: 34px;
	text-transform:uppercase;
	margin-top: 80px;
	margin-left: 30px;
}

.lc .txt .adv_t h2{
	color: #fff;
	text-align: right;
	font-size: 38px;
	margin-top: 70px;
	margin-left: 30px;
}

.lc .txt .adv_t h3{
	color: #fff;
	text-align: right;
	margin-top: 20px;
	font-size: 18px;
}

/*关于公司*/
.about{
	width: 1200px;
	height: 500px;
	margin: 0 auto;
	margin-top: 80px;
}

.about .left{
	width: 420px;
	height: 300px;
	background:url(../Images/ab-bg.png) no-repeat;
	float: left;
	margin-top: 40px;
}

.about .right{
	width: 780px;
	height: 300px;
	background:url(../Images/ab-txt.png) no-repeat;
	float: right;
	margin-top: 40px;
}

.about .right p{
	font-size: 17px;
	width: 690px;
	height: 180px;
	margin-top: 50px;
	margin-left: 85px;
	line-height: 40px;
	color: #444;
	word-wrap:break-word;
}

.about .right .more{
	width: 130px;
	height: 40px;
	background-color: #3389dd;
	border-radius: 50px;
	margin-top: 30px;
	float: right;
}

.about .right .more:hover{
	background-color: #0a72d7;
}

.about .right .more h4{
	color: #fff;
	text-align: center;
	line-height: 40px;
	font-weight: normal;
	font-size: 16px;
}

/*新闻动态*/
.new{
	width: 100%;
	height: 650px;
	background: url(../Images/new_bg.jpg) no-repeat center;
}

.new .txt{
	width: 1200px;
	margin: 0 auto;
}

.new .txt ul{
	margin-top: 60px;
}

.new .txt ul li{
	width: 360px;
	height: 420px;
	float: left;
	margin-right: 60px;
	position: relative;
}

.new .txt ul li:nth-child(3){
	margin-right: 0px;
}

.new .txt ul li .data{
	width: 100px;
	height: 90px;
	background-color: #3389dd;
	top: 0;
	left:0;
	position: absolute;
	z-index:99;
	margin-left: 20px;
}

.new .txt ul li .cont{
	width: 360px;
	height: 380px;
	background-color: #fff;
	z-index:9;
	position: absolute;
	top:40px;
	left:0;
}

.new .txt ul li .data h4{
	color: #fff;
	font-size: 20px;
	text-align: center;
	font-weight: normal;
	height: 40px;
	border-bottom: 1px #fff dashed;
	line-height: 40px;
}

.new .txt ul li .data h5{
	color: #fff;
	font-size: 34px;
	text-align: center;
	font-weight: normal;
	line-height: 49px;
}

.new .txt ul li .cont h4{
	color: #3389dd;
	font-size: 20px;
	font-weight: normal;
	margin-top: 70px;
	margin-left: 20px;
}

.new .txt ul li .cont p{
	width: 320px;
	height: 180px;
	margin: 0 auto;
	margin-top: 20px;
	font-size: 15px;
	color: #444;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
}

.new .txt ul li .cont a .more{
	width: 130px;
	height: 40px;
	border: 2px solid #3389dd;
	margin-top: 20px;
	margin-left: 20px;
}

.new .txt ul li .cont a .more h5{
	color: #3389dd;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	font-weight: normal;
}

.new .txt ul li:hover .cont a .more{
	background-color: #3389dd;
}

.new .txt ul li:hover .cont a .more h5{
	color: #fff;
}

/*应用*/
.cat{
	width: 100%;
	height: 630px;
	margin-top: 80px;	
	margin-bottom: 30px;
}

.cat h1{
	font-size: 26px;
	color: #ff0101;
	text-align: center;
	font-weight: normal;
	padding-top: 54px;
	padding-bottom: 10px;
}

.cat h2{
	color: #3d3b3b;
	text-align: center;
	font-weight: normal;
}

.cat .rec{
	width: 80px;
	height: 5px;
	margin: 0 auto;
	background-color: #ff0000;
	margin-top: 30px;
}

.cat .bor{
	width: 1125px;
	height: 420px;
	margin: 0 auto;
	position: relative;
}

.cat ul.pic1{
	width: 840px;
	height: 270px;
	margin: 0 auto;
	margin-top: 80px;
}

.cat ul.pic1 li{
	width: 270px;
	height: 270px;
	float: left;
	margin-right: 15px;
}

.cat ul.pic1 li:nth-child(3){
	margin-right: 0px;
}

.cat ul.pic1 li:nth-child(1) .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c1.png) no-repeat center;
}

.cat ul.pic1 li:nth-child(2) .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c2.png) no-repeat center;
}

.cat ul.pic1 li:nth-child(3) .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c3.png) no-repeat center;
}

.cat ul.pic1 li:nth-child(1):hover .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c11.png) no-repeat center;
	cursor: pointer;
}

.cat ul.pic1 li:nth-child(2):hover .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c22.png) no-repeat center;
	cursor: pointer;
}

.cat ul.pic1 li:nth-child(3):hover .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c33.png) no-repeat center;
	cursor: pointer;
}

.cat ul.pic2{
	width: 1125px;
	height: 270px;
	margin: 0 auto;
	position: absolute;
	top: 150px;
}

.cat ul.pic2 li{
	width: 270px;
	height: 270px;
	float: left;
	margin-right: 15px;
}

.cat ul.pic2 li:nth-child(4){
	margin-right: 0px;
}

.cat ul.pic2 li:nth-child(1) .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c4.png) no-repeat center;
}

.cat ul.pic2 li:nth-child(2) .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c5.png) no-repeat center;
}

.cat ul.pic2 li:nth-child(3) .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c6.png) no-repeat center;
}

.cat ul.pic2 li:nth-child(4) .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c7.png) no-repeat center;
}

.cat ul.pic2 li:nth-child(1):hover .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c44.png) no-repeat center;
	cursor: pointer;
}

.cat ul.pic2 li:nth-child(2):hover .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c55.png) no-repeat center;
	cursor: pointer;
}

.cat ul.pic2 li:nth-child(3):hover .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c66.png) no-repeat center;
	cursor: pointer;
}

.cat ul.pic2 li:nth-child(4):hover .p_img{
	width: 270px;
	height: 270px;
	background: url(../Images/c77.png) no-repeat center;
	cursor: pointer;
}

/*产品中心*/
.pro{
	width: 100%;
	height: 730px;
	background-color: #333;
}

.pro .p_tit ul{
	width: 990px;
	height: 45px;
	margin: 0 auto;
	margin-top: 60px;
}

.pro .p_tit ul li{
	width: 150px;
	height: 45px;
	background-color: #fff;
	float: left;
	margin-right: 60px;
}

.pro .p_tit ul li:nth-child(5){
	margin-right: 0px;
}

.pro .p_tit ul li:nth-child(2){
	background-color: #3389dd;
}

.pro .p_tit ul li:nth-child(2) h3{
	color: #fff;
}

.pro .p_tit ul li h3{
	font-size: 16px;
	text-align: center;
	line-height: 45px;
	font-weight: normal;
}

.pro .p_tit ul li:hover{
	background-color: #3389dd;
}

.pro .p_tit ul li:hover h3{
	color: #fff;
}

.pro .pro_i ul{
	width: 1200px;
	margin: 0 auto;
	margin-top: 60px;
}

.pro .pro_i ul li{
	width: 380px;
	height: 380px;
	float: left;
	margin-right: 30px;
	background-color: #fff;
}

.pro .pro_i ul li:nth-child(3){
	margin-right: 0px;
}

/*承诺*/
.promise{
	width: 100%;
	height: 480px;
	margin-bottom: 20px;
}

.promise h1{
	font-size: 28px;
	text-align: center;
	padding-top: 70px;
}

.promise h2{
	font-size: 20px;
	text-align: center;
	color: #9c9c9c;
	font-weight: normal;
}

.promise h3{
	font-size: 16px;
	text-align: center;
	color: #666;
	font-weight: normal;
	padding-top: 10px;
}

.promise ul{
	width: 1216px;
	height: 200px;
	margin: 0 auto;
	padding-top: 55px;
}

.promise ul li{
	width: 304px;
	height: 206px;
	float: left;
}

.promise ul li .pro_img{
	width: 123px;
	height: 123px;
	margin: 0 auto;
}

.promise ul li h4{
	font-size: 16px;
	color: #222222;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
}

.promise ul li h5{
	font-size: 14px;
	color: #a5a5a5;
	text-align: center;
	 text-transform:uppercase;
}

.promise ul li:nth-child(1) .pro_img{
	width: 123px;
	height: 123px;
	margin: 0 auto;
	background: url(../Images/p1.png) no-repeat center;
}

.promise ul li:nth-child(2) .pro_img{
	width: 123px;
	height: 123px;
	margin: 0 auto;
	background: url(../Images/p2.png) no-repeat center;
}

.promise ul li:nth-child(3) .pro_img{
	width: 123px;
	height: 123px;
	margin: 0 auto;
	background: url(../Images/p3.png) no-repeat center;
}

.promise ul li:nth-child(4) .pro_img{
	width: 123px;
	height: 123px;
	margin: 0 auto;
	background: url(../Images/p4.png) no-repeat center;
}





















